package http_model

type LocalAcceptSketchRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	EnterpriseId string `json:"enterprise_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	IsSpecial    int    `json:"is_special"`
}

type LocalAcceptSketchData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewLocalAcceptSketchRequest() *LocalAcceptSketchRequest {
	return new(LocalAcceptSketchRequest)
}
func NewLocalAcceptSketchResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(LocalAcceptSketchData)
	return resp
}
